# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Horoscope' do
pod 'Alamofire'
pod 'ObjectMapper'
pod 'SwiftyJSON'
pod "PromiseKit"
pod 'AlamofireImage'


  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Horoscope
pod 'SDWebImage'

end
